@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean');


/* * Noto Sans KR (korean) http://www.google.com/fonts/earlyaccess */ 
@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 100; 
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype'); }

@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 300; 
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); } 

@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 400; 
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); } 

@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 500; 
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); } 

@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 700; 
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); } 

@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 900; 
src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), 
url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype'); }


@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900');



html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, img {margin:0; padding:0; }
html {width:100%; height:100%;}
body {font-size:12px;font-family:'Montserrat', 'Noto Sans KR', sans-serif !important; color:#777;}
table{border-spacing:0; border:0;font-family:'Montserrat', 'Noto Sans KR', sans-serif !important;}
th, td {border:0;font-family:'Montserrat', 'Noto Sans KR', sans-serif !important;}
td {font-size:14px;font-family:'Montserrat', 'Noto Sans KR', sans-serif;; color:#777; letter-spacing:0px }
table tr.radioType input,
span.noBorder input { border:none !important; width:auto !important; height:auto !important; margin:0 3px 0 0 !important; vertical-align:middle !important; background:none !important; }
li{list-style:none; }
img, fieldset{border:none;}
label {cursor:pointer;}
a{font-size:14px;font-family:'Montserrat', 'Noto Sans KR', sans-serif;; text-decoration:none; color:#777;}
a:hover{text-decoration:underline;}
body,table,input,textarea,select {
font:12px;
color:#333333;
}

.clear { clear:both }

/*** HEADER ***/
#hd_wrap {  }

#tcat_wrap {position:relative;z-index:100;}
#tcat_fixed {width:100%;z-index:100;}
#tcat_top_line {border-bottom:1px solid #e8e6e6;background:#FFFFFF;width:100%;min-width:1260px;}
#tcat_area {position:relative;width:1260px;margin:0 auto;height:87px;}
#tcat_area  .top_logo { position:absolute; top:15px;left:0px }

#tcat_area  .top_menu2 { position:absolute; top:28px;right:0px; }
#tcat_area  .top_menu2 li { float:left;line-height:30px;padding:0px 12px 0 12px;text-align:center}
#tcat_area  .top_menu2 li a { display:block;font-family: 'Montserrat', sans-serif;color:#777;font-size:11px;font-weight:500 }
#tcat_area  .top_menu2 li:first-child a { border:1px solid #e1e1e1;border-radius:14px;line-height:28px;height:28px;padding:0 40px; }
#tcat_area  .top_menu2 li a:hover { color:#000; }
#tcat_area  .top_menu2 li a img { padding-top:7px;vertical-align:middle; }

#tcat_area  .top_category { position:absolute; top:0px;left:280px }

#main_bnr { 
      position:relative;
      text-align: center;
      font-size: 18px;
      background: #fff;
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
      margin-top:-18px;
	  *zoom:1;
	  z-index:0;
	  min-width:1260px;
	  margin-bottom:50px;
     /*width:1920px;height:449px;left:50%;margin-left:-960px;*/
}

#main_form { position:absolute;width:1260px;margin:0 auto;top:580px;left:50%;margin-left:-630px;text-align:center;padding:35px 0;z-index:2;

 background:#4c5c8e;
   /* ie¸¦ Á¦¿ÜÇÑ ÃÖ½Å À¥ºê¶ó¿ìÀú*/
   background: none rgba(76, 92, 142, 0.8);
  /* ieÀü¿ë ¹é±×¶ó¿îµå ÇÊÅÍ */
   filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#804c5c8e', endColorstr='#804c5c8e');
   text-decoration:none

}

#main_form ul { display:inline-block; *display:inline; zoom:1; }
#main_form li { float:left;color:#FFF; }
#main_form li input[type="radio"] { margin-top: -1px;vertical-align: middle;width:19px;height:19px; }
#main_bnr #main_form li input[type="radio"] + label { color:#f2f2f2;font-family:Arial, sans-serif; }
#main_bnr #main_form li input[type="radio"]:checked + label span {  }


#main_form li:nth-child(1) { padding-top:10px;}
#main_form li:nth-child(2) { padding:3px 30px; font-size:23px;line-height:1.1; }
#main_form li:nth-child(3) { font-size:13px;padding:17px 10px; }
#main_form li:nth-child(3) label { padding-right:15px; }
#main_form li:nth-child(4) {  padding-top:8px;padding-left:25px; }
#main_form li:nth-child(4) input.iq_form { width:400px;height:30px;line-height:30px;background:#EAEAEA;border:0px;padding:5px;/* font-style:italic;*/

-webkit-box-shadow: inset 10px 11px 9px -5px rgba(0,0,0,0.43);
-moz-box-shadow: inset 10px 11px 9px -5px rgba(0,0,0,0.43);
box-shadow: inset 10px 11px 9px -5px rgba(0,0,0,0.43);

}
#main_form li:nth-child(4) input.iq_confirm_btn { width:100px;height:40px;line-height:40px;background:#116af1;border:0px;color:#FFF;font-size:15px;font-weight:600;margin-left:5px;}


@media(max-width:1000px) { 

 #main_form { margin-left:-500px;}
 
 }




#sub_bnr { position:relative;width:100%;min-width:1260px;margin:0px auto 0;height:260px !important;margin-bottom:20px;background-repeat:no-repeat !important;background-position:top center !important; }

/*** FOOTER ***/

#hd_footer { position:relative;min-width:1260px;margin:30px auto 0px;background:#2b2f3b;padding:70px 0;}

#hd_footer #bottom_customer { background:#eeeeee;border-bottom:2px solid #56a6ed; padding:30px 0 30px 0;  }
#hd_footer #bottom_customer .bc_box:after {content:""; display:block; clear:both;}
#hd_footer #bottom_customer .bc_box{ position:relative;width:1260px;margin:0 auto;border:1px solid #e1e1e1;background:#FFFFFF;*zoom1; } /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#hd_footer #bottom_customer .bc_box li { float:left;border-right:1px solid #e1e1e1}
#hd_footer #bottom_customer .bc_box li.notice_area { padding:20px 0 0 25px;height:150px; }
#hd_footer #bottom_customer .bc_box li.notice_area .notice_title { position:relative;font-family: 'Nanum Gothic', sans-serif;font-size:17px;font-weight:bold;padding-bottom:20px;}
#hd_footer #bottom_customer .bc_box li.notice_area .notice_title .notice_dot { position:absolute;top:0px;right:20px;}
#hd_footer #bottom_customer .bc_box li.notice_area .notice_title a { font-family: 'Nanum Gothic', sans-serif;font-size:17px;font-weight:bold;}
#hd_footer #bottom_customer .bc_box li.notice_area .b_notice { width:444px}
#hd_footer #bottom_customer .bc_box li.last { float:right;border-right:0px solid #e1e1e1;}

/*
#hd_footer #bottom_menu { background:#FFFFFF;border-top:1px solid #eeeeee;border-bottom:1px solid #eeeeee  }
#hd_footer #bottom_menu .bm_box { position:relative;width:1120px;margin:0 auto }
#hd_footer #bottom_menu .bm_box .utilMenu { overflow:hidden; height:40px; line-height:40px; *zoom:1;}
#hd_footer #bottom_menu .bm_box .utilMenu li { float:left; padding:0 13px 0 13px; font-size:12px;background:url("./img/djds/ico_util_footer.gif") no-repeat 0 16px;}
#hd_footer #bottom_menu .bm_box .utilMenu li.home { padding-left:0; background:none; }
#hd_footer #bottom_menu .bm_box .utilMenu li a { font-family:"Nanum Gothic";color:#797878;font-weight:bold }
#hd_footer #bottom_menu .bm_box .utilMenu .bm_bold a { color:#222;font-weight:bold; }
*/

#hd_footer #bottom_info{  }
#hd_footer #bottom_info .bi_box { position:relative;width:1260px;margin:0 auto 0px }

#hd_footer #bottom_info .bi_box  .bottom_logo { }

#hd_footer #bottom_info .bi_box  .address { padding:20px 0px 20px 0px; color:#999;font-size:12px; line-height:18px; }
#hd_footer #bottom_info .bi_box  .address span { padding:0 25px 0 0; }
#hd_footer #bottom_info .bi_box  .address span a { color:#999;font-size:12px; }

#hd_footer #bottom_info .bi_box  .bottom_cs { position:absolute;font-family: 'Montserrat', sans-serif; left:600px; top:0px; }
#hd_footer #bottom_info .bi_box  .bottom_cs dt { font-size:15px;font-weight:700;color:#d5d5d5;margin-bottom:5px; }
#hd_footer #bottom_info .bi_box  .bottom_cs dd:nth-child(2) { font-size:27px;letter-spacing:-1px;color:#d5d5d5;font-weight:500;margin-bottom:5px; }
#hd_footer #bottom_info .bi_box  .bottom_cs dd:nth-child(3) { font-size:15px;letter-spacing:-1px;color:#d5d5d5;margin-bottom:5px; }
#hd_footer #bottom_info .bi_box  .bottom_cs dd:nth-child(4) { font-family:'Noto Sans KR', sans-serif;font-size:12px;letter-spacing:-1px;color:#aaadb0;line-height:1.5;; }

#hd_footer #bottom_info .bi_box  .bottom_site { position:absolute; right:80px; top:62px; }
#hd_footer #bottom_info .bi_box  .bottom_site select { border:0px solid #e1e1e1;height:30px;line-height:30px;padding:0 10px;background:#928f8f;color:#FFF; }

#hd_footer #bottom_info .bi_box  .pageTop { position:absolute; right:0; top:50px; }

/*** QUICK ***/

#quickL { position:absolute;top:277px;left:50%; margin-left:-665px  }
#quickL p {margin-bottom:5px}
#quickR { position:absolute;top:277px;left:50%; margin-left:540px;  }
#quickR p {margin-bottom:5px}





/*** ÁÂÃøÄ«Å×°í¸® ***/

#side #snbL { float:left; width:225px; margin-right:25px }
#side #snbL .left_com li { padding-bottom:20px; }
#side #snbL .lcat_area { background:#FFFFFF; }
#side #snbL .lcat_area .lc_title { background:#182e57;padding:50px 0;text-align:center;color:#FFFFFF;letter-spacing:-1px;margin-bottom:0px;border-top:4px solid #0d9d84; }
#side #snbL .lcat_area .lc_title dt { width:40px;height:2px;background:#FFF;margin:0 auto 5px; }
#side #snbL .lcat_area .lc_title dd { font-size:27px;font-weight:700; }
#side #snbL ul.vert-one {  }
#side #snbL ul.vert-one li { position:relative;border:1px solid #e1e1e1;margin:0 0 -1px 0; }
#side #snbL ul.vert-one li a { display:block;color:#777;font-size:16px;display:block;background:#fff;padding:11px 0px 11px 30px;font-weight:500; }
#side #snbL ul.vert-one li a:hover { text-decoration:none;color:#ffffff;background:#b0b0b0;}
#side #snbL ul.vert-one li.bolding a { color:#333;font-weight:800; }

/*** ÁÂÃø°Ë»öÆû ***/

#side #snbL #info_search input[type="radio"] { margin-top: -1px;vertical-align: middle;}
#side #snbL #info_search .is_title { background:#182e57;padding:35px 0;text-align:center;font-size:23px;color:#FFF;font-weight:500;line-height:1.2;margin-bottom:10px; }
#side #snbL #info_search .is_title img { vertical-align:bottom;padding-bottom:5px; }
#side #snbL #info_search .is_area li { padding-bottom:10px; }
#side #snbL #info_search .is_area .is_form_box input { height:30px;line-height:30px;background:#e9eaea;border:1px solid #e1e1e1;font-size:12px;width:96%;padding:3px 1.7%;/* font-style:italic;*/

-webkit-box-shadow: inset 10px 11px 9px -5px rgba(0,0,0,0.15);
-moz-box-shadow: inset 10px 11px 9px -5px rgba(0,0,0,0.15);
box-shadow: inset 10px 11px 9px -5px rgba(0,0,0,0.15);

}
#side #snbL #info_search .is_area li:nth-child(3) { text-align:center; }
#side #snbL #info_search .is_area li label { padding:0px 7px;height:12px;line-height:12px; }
#side #snbL #info_search .is_area .confirm_btn {

	background-color:#19283f;
	border:0px;
	text-indent:0;
	display:inline-block;
	color:#FFFFFF;
	font-size:16px;
	font-weight:600;
	height:45px;
	line-height:45px;
	width:100%;
	text-decoration:none;
	text-align:center;
	cursor:pointer;
}

#side #snbL #info_search .is_area .confirm_btn:hover {
	background-color:#000000;
	cursor:pointer;
}

#left_estimate a {display:block;width:100%; height:45px;color:#FFFFFF;background: #0d9d84;font-size:16px; text-align:center; line-height:45px;border-radius:23px; text-decoration:none}
#left_estimate a:hover { background: #000;text-decoration:none}


/* MainPAGE */

.section_title { font-size:25px;text-align:center;color:#272727;margin-bottom:30px; }

.col_img_section:after {content:""; display:block; clear:both;}
.col_img_section { width:1260px;margin:0 auto 80px;*zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
.col_img_section li { float:left;width:405px;margin-right:22px;cursor:pointer; }
.col_img_section li div.sec01_img { position:relative;width:100%;height:365px;background-repeat:no-repeat;background-size:405px 365px;filter: alpha(opacity=100);opacity: 1.0; -webkit-opacity: 1.0; }
.col_img_section li div.sec01_img:hover { filter: alpha(opacity=80);opacity: 0.8; -webkit-opacity: 0.8;transition: .5s ease; }
.col_img_section li div.sec01_img:hover dl dt { -webkit-transform: rotateZ(-360deg);-ms-transform: rotateZ(-360deg);transform: rotateZ(-360deg);transition: .5s ease; }
.col_img_section li div.sec01_img:hover dl dd { font-size:33px;transition: .3s ease; }

.col_img_section li div.sec01_img dl { position:absolute;top:40%;left:50%;width:240px;margin-left:-120px; }
.col_img_section li div.sec01_img dl dt { width:27px;height:27px;margin:0 auto;background:#FFF;line-height:27px;color:#000;text-align:center;font-size:25px;margin-bottom:15px;transition: .5s ease; }
.col_img_section li div.sec01_img dl dd { color:#FFF;text-align:center;font-size:30px;font-weight:600; }

.col_img_section li div.sec01_ment { color:#656565;text-align:center;font-size:16px;font-weight:400;line-height:1.4;padding:20px 5px;min-height:80px;  }
.col_img_section li div.sec01_btn a {display:block;width:200px; height:40px;margin:0 auto;border:1px solid #e1e1e1;border-radius:20px;color:#222;background: #FFF;font-size:14px;font-weight:700; text-align:center; line-height:40px; text-decoration:none}

.col_img_section li:last-child  { float:right;margin-right:0px; }

.section_01 li:nth-child(1) div.sec01_img { background:url('./img/djds/main/main_08.jpg'); }
.section_01 li:nth-child(2) div.sec01_img { background:url('./img/djds/main/main_10.jpg'); }
.section_01 li:nth-child(3) div.sec01_img { background:url('./img/djds/main/main_12.jpg'); }

.section_03 li:nth-child(1) div.sec03_img { background:url('./img/djds/main/main_20.jpg'); }
.section_03 li:nth-child(2) div.sec03_img { background:url('./img/djds/main/main_22.jpg'); }
.section_03 li:nth-child(3) div.sec03_img { background:url('./img/djds/main/main_23.jpg'); }

.section_03 li div.sec01_ment {min-height:50px;  }



#section_bg_01 { min-width:1260px;background:#f7f7f7;padding:80px 0;margin-bottom:100px; }

.section_02:after {content:""; display:block; clear:both;}
.section_02 { position:relative;width:1260px;margin:0 auto;*zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
.section_02 li { float:left;}
.section_02 li:last-child { float:right;width:600px; }
.section_02 li:last-child .notice_latest .notice_title a { display:block;font-family: 'Montserrat', sans-serif;font-size:50px;font-weight:700;color:#222;margin-bottom:20px; }
.section_02 li:last-child .notice_latest .notice_title a:hover { text-decoration:none; }



.section_04:after {content:""; display:block; clear:both;}
.section_04 { position:relative;width:1260px;margin:0 auto;text-align:center;*zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
.section_04 ul { display:inline-block; *display:inline; zoom:1;}
.section_04 li { float:left;margin:0 100px;}
.section_04 li dt { margin-bottom:20px; }
.section_04 li dd:nth-child(2) { font-size:60px;color:#545454;font-weight:600;margin-bottom:10px; }
.section_04 li dd:nth-child(3) { font-size:18px;color:#545454;font-weight:500;margin-bottom:15px; }
.section_04 li dd:nth-child(4) { width:50px;height:1px;background:#000;margin:0 auto; }
.section_04 li:first-child { margin-left:0px;}
.section_04 li:last-child { margin-right:0px;}



.section_05:after {content:""; display:block; clear:both;}
.section_05 { position:relative;width:1260px;margin:0 auto 50px;*zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
.section_05 li { float:left;}
.section_05 li:first-child dl:after {content:""; display:block; clear:both;}
.section_05 li:first-child dl { font-family: 'Montserrat', sans-serif;color:#6b6b6b;*zoom1;margin-bottom:12px; }
.section_05 li:first-child dl dd { float:left;font-size:22px; }
.section_05 li:first-child dl dd a { font-size:22px; }
.section_05 li:first-child dl dd:last-child { float:right;font-size:18px; }
.section_05 li:last-child { float:right;width:600px; }
.section_05 li:last-child .notice_latest .notice_title { position:relative; }
.section_05 li:last-child .notice_latest .notice_title a { display:block;font-family: 'Montserrat', sans-serif;font-size:50px;font-weight:700;color:#222;margin-bottom:20px; }
.section_05 li:last-child .notice_latest .notice_title a:hover { text-decoration:none; }
.section_05 li:last-child .notice_latest .notice_title .notice_dot  { position:absolute;top:15px;right:0px; }





#latest_board dd a { display:block;font-size:15px;color:#777;font-weight:500;padding:15px 0;border-bottom:1px solid #e1e1e1; }
#latest_board dd a:hover { color:#000;text-decoration:none; }
#latest_board dd a span.date { float:right;color:#222; }





/*** ¸ÞÀÎÄü°Ë»öÆû ***/

#info_quick input[type="radio"] { margin-top: -1px;vertical-align: middle;}
#info_quick { padding:55px 0 0 15px }
#info_quick .iq_title { font-family: 'Nanum Gothic', sans-serif;font-size:18px;color:#555;font-weight:bold;line-height:18px;margin-bottom:10px; }
#info_quick .iq_area li { padding-bottom:10px; }
#info_quick .iq_area .iq_form_box {  position:relative;width:260px }
#info_quick .iq_area .iq_form_box .submit_span {  position:absolute;top:-2px;right:0px; }
#info_quick .iq_area .iq_form_box input.iq_form { position:relative;height:40px;line-height:40px;background:#ffffff;border:1px solid #e1e1e1;font-size:12px;width:200px;padding-left:5px;margin-top:-3px }
#info_quick .iq_area li label { padding-right:25px;height:12px;line-height:12px; }
#info_quick .iq_area li label.last { padding-right:0px }
#info_quick .iq_area .iq_confirm_btn {
	background:#4a5f70;
	text-indent:0;
	border:1px solid #4a5f70;
	display:inline-block;
	color:#FFFFFF;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:53px;
	text-decoration:none;
	text-align:center;
	cursor:pointer;
}

#info_quick .iq_area .iq_confirm_btn:hover {
	background-color:#000000;
	border:1px solid #000000;
	cursor:pointer;
}


/* SHOP MainPAGE */

#shop_section_01:after {content:""; display:block; clear:both;}
#shop_section_01 { margin-bottom:20px;*zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#shop_section_01 img { width:100%; }

#shop_section_02 ul:after {content:""; display:block; clear:both;}
#shop_section_02 ul{ margin-bottom:0px;*zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#shop_section_02 li { float:left;width:32%;margin-right:2%;margin-bottom:20px;}
#shop_section_02 li img { width:100%; }
#shop_section_02 li:last-child {margin-right:0%;}


#shop_section_03:after {content:""; display:block; clear:both;}
#shop_section_03 { margin-bottom:20px;*zoom1;} /* IE5.5~7 ºê¶ó¿ìÀú ´ëÀÀ Hack */
#shop_section_03 img { width:100%; }


.img_effect { filter: alpha(opacity=100);opacity: 1.0; -webkit-opacity: 1.0;transition: .5s ease; }
.img_effect:hover { filter: alpha(opacity=80);opacity: 0.8; -webkit-opacity: 0.8;transition: .5s ease; }




/***  ¼­ºêÆäÀÌÁö  ***/

#sub_title { font-size:30px;text-align:center;color:#222;font-weight:500;margin-bottom:40px; }

.sub_title2 { text-align:center;color:#141414;font-weight:500;letter-spacing:-1px;margin-bottom:20px; }
.sub_title2 dt { font-size:33px;margin-bottom:0px; }
.sub_title2 dd:nth-child(2) { font-size:27px;margin-bottom:0px; }
.sub_title2 dd:nth-child(3) { font-size:16px;color:#929292; }


.btn_area { text-align:center; }
.btn_area ul { display:inline-block; *display:inline; zoom:1; }
.btn_area ul li { float:left; margin:5px;}
.btn_area ul li a { display:block;width:100px; height:35px;color:#FFFFFF;background: #19283f;font-size:14px; text-align:center; line-height:35px; text-decoration:none}
.btn_area ul li a:hover { background: #000;}

.btn_area2:after {content:""; display:block; clear:both;}
.btn_area2 { zoom:1; }
.btn_area2 li { float:left; margin:5px;}
.btn_area2 li a { display:block;width:100px; height:35px;color:#FFFFFF;background: #19283f;font-size:14px; text-align:center; line-height:35px; text-decoration:none}
.btn_area2 li a:hover { background: #000;}












.eng	{font:13px tahoma}
.engs	{font:13px tahoma}
.engb	{font:bold 13px tahoma}
.stxt	{font:13px; color:#959595; letter-spacing:-1px; line-height:16px}
.b_cate	{font:bold 13px; color:#464646; letter-spacing:-1px}
.path	{font:13px; color:#464646; text-align:right; padding-right:17px; height:25px} /** ÇöÀç°æ·Î **/
.input_txt	{font:bold 13px; color:#5D5D5D; letter-spacing:-1px;padding-top:4px;}
#b_white a {font:bold 13px; color:#FFFFFF; letter-spacing:-1px}
.pagediv	{text-align:center;padding:15px} /** ÆäÀÌÂ¡ DIV **/

.indiv {margin:0px 0px 0px 0px;} /** º»¹® ÄÁÅÙÃ÷ DIV **/
* html .indiv {width:100%;} /** º»¹® ÄÁÅÙÃ÷ DIV (IE Àü¿ë) **/

* html .hundred {width:100%;} /** ³ÐÀÌ 100% css (IE Àü¿ë) **/

.cellC {
	width:120px;
	background:#f7f7f7;
	text-align:right;
	padding-right:10px;
}
.cellL {padding-left:10px;}
.cell_R {text-align:right;padding-right:10px}

.btn	{border:1px solid #cccccc;background-color:#000000;color:#ffffff;font:bold 12px tahoma;width:60px}
.btn_white	{border:0;background-color:#ffffff;font:bold 12px tahoma}
.btnL	{border:1px solid #cccccc;background-color:#000000;color:#ffffff;font:bold 12px tahoma}
.line	{border:1px solid #cccccc}
.lineBig	{border:1px solid #cccccc;width:300px;}
.lineBg	{border:1px solid #DFDFDF;background-color:#F7F7F7}
.hand	{cursor:pointer}

.blue	{color:#007FC8}
.red	{color:#FF6C68}

.float	{float:left}
.clear	{clear:both}
option.disabled {color:#808080}

.white	{color:#FFFFFF}
A.white	{text-decoration:none;color:#FFFFFF}
A.white:hover {text-decoration:none;color:#FFFFFF}

.position	{text-align:right;padding:5px 10px;border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#dddddd;}

#form input,textarea {font-family:'Montserrat', 'Noto Sans KR', sans-serif;border-width:1px; border-style:solid; border-color:#DFDFDF ; background:#F7F7F7}
#form .noline input {border:0; background:transparent}
.select {font-family:'Montserrat', 'Noto Sans KR', sans-serif;font-size:12px;BACKGROUND-COLOR:#626262;color:#ffffff;}
.null {border:0}

#bottom div {float:left;}

.cateUnfold {margin:10px 0 13px 0;}
.cateUnfold .catebar {padding:5px 0 2px 15px;}
.cateUnfold .catebar a {background:url(./img/main/sid_icon.gif) left 2px no-repeat;padding-left:10px; color:#707072;}
.cateUnfold .catebar a:hover {font-weight:bold;color:#191919}
.cateUnfold .catesub {background-color:#f7f7f7;}
.cateUnfold .catesub .cate {padding:3px 0 3px 25px}
.cateUnfold .catesub .cate a {background:url(./img/main/sid_icon2.gif) left 2px no-repeat;padding-left:9px; color:#707072;}
.cateUnfold .catesub .cate a:hover {font-weight:bold;color:#4DC8D8};

.small {
	font:12px ;
	letter-spacing:0px;
	padding-top:3px;
}

.small1 {
	font:12px ;
	letter-spacing:-1px;
	padding-top:3px;
}


.v8 {
	font:12px;
	letter-spacing:0px;
	padding-top:3px;
}


.v81 {
	font:12px;
	letter-spacing:-1px;
	padding-top:3px;
}


.v7 {
	font:12px;
	letter-spacing:0px;
	padding-top:3px;
}


.v71 {
	font:12px;
	letter-spacing:-1px;
	padding-top:3px;
}

.main_goods_grp_title {
	font-size: 14px;
	font-weight: bold;
	color: #ef5444;
}

/*** À¥¿¡µðÅÍ º¸Á¤ ***/
#contents p {
margin:2px 0;
}

/*** list Á¦Ç°Å¬·Ð ÀÌ¹ÌÁö ***/
.Move_listClone{
	cursor:move;
	border:2px dotted #E6E6E6;
}

/*** ½ºÅ©·Ñ¹Ù Àå¹Ù±¸´ÏÁ¸,À§½Ã¸®½ºÆ® Á¸ ***/
.Cartz_imgline{
	border:1px solid #ffffff;
}

/*** ½ºÅ©·Ñ¹Ù Àå¹Ù±¸´Ï Å¬¸¯½Ã ***/
.Cartz_click{
	border:2px dotted #cccccc;
}
.Wishz_click{
	border:2px dotted #cccccc;
}

/*** ½ºÅ©·Ñ¹Ù Àå¹Ù±¸´Ï ÀÌ¹ÌÁö µå·¡±×½Ã ***/
.Cartz_move_On{
	background-color : #efefef;
}
.Cartz_move_Off{
	background-color : #ffffff;
}

/*** ½ºÅ©·Ñ¹Ù À§½Ã¸®½ºÆ® ÀÌ¹ÌÁö µå·¡±×½Ã ***/
.Wishz_move_On{
	background-color : #efefef;
}
.Wishz_move_Off{
	background-color : #ffffff;
}

/*** ½ºÅ©·Ñ¹Ù »èÁ¦Á¸ ÀÌ¹ÌÁö µå·¡±×½Ã ***/
.Delz_move_On{
	background-color : #efefef;
}
.Delz_move_Off{
	background-color : #ffffff;
}


/*** ÁÂÃø¸Þ´º ***/
.lnbmenu {background:url(./img/common/sid_icon03.jpg) left 2px no-repeat;padding-left:9px; color:#707072;}
table.lnbMyMenu {width:100%;border:solid 0 #cccccc; border-width:0 2px 2px 2px;}
table.lnbMyMenu th {background:url(./img/common/sid_icon07.gif) 93% 50% no-repeat #FAFAFC; color:#455354; text-align:left; padding:14px 0 10px 18px; border-bottom:solid 1px #E8E8E8;}
table.lnbMyMenu th.unline {border-width:0;}
table.lnbMyMenu td {border-bottom:solid 1px #E8E8E8; padding:10px 20px; line-height:19px;}

/*test52 ½ºÅ²°í¹é*/
div { padding:0; margin:0; border:none; }

#side_logo { margin:0; border:none; clear:both; float:left; text-align:left; }
#side_menu1 { width:200px; margin:0; padding:0 0 5px 0; border:none; clear:both; float:left; text-align:left; list-style:none; }
#side_menu1 li { margin:0; padding:0 0 0 13px; border:none; float:left; }
#side_search { width:112px; margin:0px; padding:18px 0 20px 13px; border:none; clear:both; float:left; }
.search_table { width:112px; height:18px; border-top:1px solid #000; border-right:1px solid #373737; border-left:1px solid #000; border-bottom:1px solid #474747; vertical-align:middle; background-color:#282828; } 
.search_td { } 
.search_input { clear:both; width:112px; height:18px; margin:0; padding:0 0 0 5px; border:none; font-family:Tahoma, , µ¸¿ò; font-size:11px; color:#fff; vertical-align:middle; background-color:transparent; }
.search_btn { margin:0; padding:0; border:none; vertical-align:middle; }
#t_cate { margin:0; padding:0 0 0 0; border:none; float:left;}
.catebar { width:160px; text-align:left; vertical-align:middle; line-height:38px; background:url(./img/common/0_mera_cate_line.gif) repeat-x bottom; }
a.cate1 { font-family:Tahoma, , µ¸¿ò; font-size:11px; color:#9f9f9f; padding:0 0 0 13px; }
a.cate1:hover { font-family:Tahoma, , µ¸¿ò; font-size:11px; font-weight:bold; color:#ddd; }
.subLayer { display:none; position:absolute; top:0px; left:-20px; width:212px; margin:0; padding:0 0 0 5px; border:none; background:url(./img/common/sidemenu.gif) 0 50% no-repeat; }
#table_cate { width:212px; margin:0; padding:0; border:solid 1px #dfdfdf; float:left; text-align:left; background-color:#fff; }
.cate { padding:5px 8px; float:left; vertical-align:middle; }
.cate a.cate2 { font-size:11px; color:#979696; }
.cate a.cate2:hover { font-size:11px; color:#979696; }

#side_menu2 { margin:0; padding:0 0 50px 13px; border:none; clear:both; float:left; text-align:left; list-style:none; }
#side_menu2 li { margin:0; padding:0; border:none; }

#cscenter { margin:0px; padding:0 0 35px 13px; border:none; clear:both; }
#cscenter .cstitle { margin:0px; padding:0 0 10px 0; border:none; clear:both; text-align:left; }
#cscenter .cstel { margin:0; padding:0; border:none; font-family:Tahoma, , µ¸¿ò; font-size:11px; text-align:left; line-height:20px; color:#a8a8a8; }
#cscenter dl { margin:0; padding:0; border:none; list-style:none; text-align:left; }
#cscenter dl dd { margin:0; padding:0; border:none; font-family:Tahoma, , µ¸¿ò; font-size:9px; line-height:15px; color:#a8a8a8; text-align:left; } 
#cscenter dl dd .txt { font-weight:normal; } 

#bankinfo { margin:0; padding:0 0 35px 13px; border:none; clear:both; }
#bankinfo .bktitle { margin:0px; padding:0 0 10px 0; border:none; clear:both; text-align:left; }
#bankinfo dl { margin:0; padding:0; border:none; list-style:none; text-align:left; }
#bankinfo dl dd { margin:0; padding:0; border:none; font-family:Tahoma, , µ¸¿ò; font-size:11px; line-height:16px; color:#a8a8a8;  }
#bankinfo dl dd .txt { font-weight:normal; } 

#info { margin:0; padding:0 0 15px 13px; border:none; clear:both; }
#info .infotitle { margin:0px; padding:0 0 10px 0; border:none; clear:both; text-align:left; }
#info ul { margin:0; padding:0; border:none; clear:both; text-align:left; list-style:none; }
#info ul li { margin:0; padding:0; border:none; font-family:Arial, , µ¸¿ò; font-size:11px; color:#a8a8a8; line-height:16px; }
#info ul li a.inf { margin:0; padding:0; border:none; font-family:Arial, , µ¸¿ò; font-size:11px; color:#a8a8a8; }

#left_banner { margin:0; padding:0 0 44px 13px; border:none; clear:both; text-align:left; }
#left_banner span { margin:0; padding:0; border:none; }

#left_copyright { margin:0; padding:0 0 72px 13px; border:none; clear:both; font-family:Tahoma, , µ¸¿ò; font-size:9px; line-height:16px; color:#a8a8a8; text-align:left; }

#main_top { width:100%; text-align:center; padding:0; }
#main_banner { display:none; position:relative; width:694px; height:447px; margin:0 auto; padding:0; border:none; overflow:hidden; }
#main_banner ul { top: 447px !important; left:0px !important; width:100%; }
#main_banner ul li { padding-left:0; }

#main_middle { text-align:left;}
#main_middle .border_line { border-bottom:1px solid #b3b3b3; }
#main_bg_mera {background:url(img/main/bg_mera_main.jpg) no-repeat;}

#main_notice { clear:both; float:left; width:347px; height:133px; background-color:#fff;}
#main_notice ul { list-style:none; padding:9px 0 5px 22px; margin:0; border:none; color:#494949; font-family:Tahoma, Geneva, sans-serif; font-size:11px; text-align:left; }
#main_notice ul li { line-height:18px; vertical-align:middle; }
#main_notice ul li .date { color:#a3a3a3; font-size:10px; text-align:left; padding-right:16px; }

#main_cscenter { float:left; width:346px; height:133px; background-color:#fff;}
#main_cscenter .cstel { padding:10px 0 5px 22px; font-family:Tahoma, Geneva, sans-serif; font-size:24px; font-weight:bold; color:#0a0a0a; }
#main_cscenter dl { margin:0; padding-left:22px; font-family:Tahoma, Geneva, sans-serif; color:#666; font-size:10px; line-height:15px; }
#main_cscenter dl dd { margin:0; line-height:15px; } 


#main_contents { margin:0; padding:0; border:none; clear:both; width:925px; }
#main_contents #new_arrival { margin:0; padding:0 0 0 33px; border:none; }
.contents { margin:0; padding:0; border:none; clear:both; text-align:center; background-color:#fff; width:925px; }
a.pname { font-family:Arial, , µ¸¿ò; font-size:11px; text-align:left; color:#979696; }
a.pname:hover { font-family:Arial, , µ¸¿ò; font-size:11px; text-align:left; color:#979696; }
a.pname2 { font-family:Arial, , µ¸¿ò; font-size:11px; text-align:left; color:#979696; }
a.pname2:hover { font-family:Arial, , µ¸¿ò; font-size:11px; text-align:left; color:#979696; }
a.pprice { font-family:Arial, , µ¸¿ò; font-size:11px; font-weight:bold; text-align:left; color:#2d2d2d; }
a.pprice:hover { font-family:Arial, , µ¸¿ò; font-size:11px; font-weight:bold; text-align:left; color:#2d2d2d; }
#main_contents { *zoom:1; }
#main_contents:after { content:" "; display:block; height:0; clear:both; visibility:hidden; }


#main_contents2 { margin:0; padding:0; border:none; clear:both; width:925px;}
#main_contents2 #price-off { margin:0; padding:50px 0 0 33px; border:none; }
.contents2 { margin:0; padding:0; border:none; clear:both; text-align:center; background-color:#fff;  width:925px; }

#main_contents3 { margin:0; padding:0; border:none; clear:both; width:925px; }
#main_contents3 #best { margin:0; padding:50px 0 0 33px; border:none; }
.contents3 { margin:0; padding:0; border:none; clear:both; text-align:center; background-color:#fff;  width:925px; }

#main_contents4 { margin:0; padding:0; border:none; clear:both; width:925px; }
#main_contents4 #recommend { margin:0; padding:50px 0 0 33px; border:none; }
.contents4 { margin:0; padding:0; border:none; clear:both; text-align:center; background-color:#fff;  width:925px; }

#main_contents5 { margin:0; padding:0; border:none; clear:both; width:925px; }
#main_contents5 #special { margin:0; padding:50px 0 140px 33px; border:none; }
.contents5 { margin:0; padding:0; border:none; clear:both; text-align:center; background-color:#fff;  width:925px; }


.line_h17 { line-height:17px; } 
.line_h20 { line-height:35px; } 
.line_h23 { line-height:23px; }


#left_mypage { margin:0px; border:none; padding:17px 0 54px 0; clear:both; text-align:left; }
#left_mypage .title_mypage { font-size:12px; font-weight:bold; color:#ececec; text-align:left; padding:0 0 10px 15px; }
#left_mypage .line_mypage { width:160px; height:2px; line-height:1px; font-size:1px; margin:0; padding:0; text-align:left; background:url(./img/common/0_mera_cate_line.gif) repeat-x bottom; }
#left_mypage #mem_box { padding:15px 0 15px 10px; font-size:11px; color:#8c8c8c; text-align:left; }
#left_mypage #mem_box .line_mypage2 { width:142px; border-bottom:solid 1px #2d2d2d; font-size:0px; margin:0 0 10px 0; padding-top:10px; }


#left_cs { margin:0; padding:17px 0 54px 0; border:none; clear:both; text-align:left; }
#left_cs .title_cs { font-size:12px; font-weight:bold; color:#ececec; text-align:left; padding:0 0 10px 15px; }
#left_cs .line_cs { width:160px; height:2px; line-height:1px; font-size:1px; margin:0; padding:0; text-align:left; background:url(./img/common/0_mera_cate_line.gif) repeat-x bottom; }


#footer_wrap { text-align:center;}

#footer_top { margin:0 auto; height:45px; background:url(img/main/footer_top_bg.jpg) repeat-x; overflow: hidden; }
#footer_top ul { list-style:none; padding:0; margin:0; display:inline; font-size:0; line-height:0;  overflow: hidden; }
#footer_top ul li { vertical-align:middle; float:left; padding:0; }
#footer_top dl { padding:0; margin:0; border:none; float:right; list-style:none; }
#footer_top dd { padding:0; float:left; margin:0; border:none; }


#footer_bottom { margin:0 auto;  clear:both; height:130px; background:url(img/main/footer_top_bottom_bg.jpg) repeat-y; }
#footer_company { width:75%; padding:0; margin:0; border:none; float:left; text-align:left; }
#footer_company p { margin:0; padding:0; border:none; font-size:11px; color:#777; }
#footer_company span { margin:0; padding:0; border:none; }
#footer_company span .red { color:#ed5d55; } 
#footer_company span .bar { color:#cbcbcb; } 
#footer_logo { float:right; width:24%; padding-top:10px; border:none; margin:0; text-align:right; }



